<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.delicious">
    <module_version install_time="1416337790884" last="true" origin="installer" specification_version="1.24.1">
        <file crc="3915387453" name="config/Modules/org-netbeans-modules-websvc-saas-services-delicious.xml"/>
        <file crc="3416054979" name="modules/locale/org-netbeans-modules-websvc-saas-services-delicious_ja.jar"/>
        <file crc="2626028431" name="modules/locale/org-netbeans-modules-websvc-saas-services-delicious_pt_BR.jar"/>
        <file crc="2877551687" name="modules/locale/org-netbeans-modules-websvc-saas-services-delicious_ru.jar"/>
        <file crc="3127657433" name="modules/locale/org-netbeans-modules-websvc-saas-services-delicious_zh_CN.jar"/>
        <file crc="2630089853" name="modules/org-netbeans-modules-websvc-saas-services-delicious.jar"/>
    </module_version>
</module>
